uuid: 8ecce7e1-c4fb-433b-9d58-65b580f3dba8
langcode: et
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: qDFdzQ960WIwUaKiNm87bce7Sv5OZ2oruFmoA6bZNis
id: taxonomy_term_unpublish_action
label: 'Unpublish taxonomy term'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
